-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: glib2.0
Binary: libglib2.0-0, libglib2.0-0t64, libglib2.0-tests, libglib2.0-udeb, libglib2.0-bin, libglib2.0-dev, libglib2.0-dev-bin, libglib2.0-data, libglib2.0-doc
Architecture: any all
Version: 2.78.4-6
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Simon McVittie <smcv@debian.org>
Homepage: https://wiki.gnome.org/Projects/GLib
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/glib
Vcs-Git: https://salsa.debian.org/gnome-team/glib.git -b debian/trixie
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, dbus-x11, dconf-gsettings-backend, dpkg-repack, gnome-desktop-testing, gsettings-desktop-schemas, locales, locales-all, xauth, xvfb
Build-Depends: dbus-daemon <!nocheck> <!noinsttest>, debhelper-compat (= 13), dh-sequence-gnome, dh-sequence-python3, docbook-xml, docbook-xsl, dpkg-dev (>= 1.22.5), gettext, libdbus-1-dev <!nocheck> <!noinsttest>, libelf-dev, libffi-dev, libmount-dev [linux-any], libpcre2-dev, libselinux1-dev [linux-any], libxml2-utils, linux-libc-dev [linux-any], meson (>= 0.60.0), pkgconf, python3-packaging:native, python3:native, xsltproc, zlib1g-dev
Build-Depends-Arch: desktop-file-utils <!nocheck>, locales <!nocheck> | locales-all <!nocheck>, python3-dbus <!nocheck>, python3-gi <!nocheck>, shared-mime-info <!nocheck>, tzdata <!nocheck>, xterm <!nocheck>
Build-Depends-Indep: gtk-doc-tools
Package-List:
 libglib2.0-0 deb oldlibs optional arch=alpha,amd64,arm64,hurd-amd64,i386,ia64,loong64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc64
 libglib2.0-0t64 deb libs optional arch=any
 libglib2.0-bin deb misc optional arch=any
 libglib2.0-data deb libs optional arch=all
 libglib2.0-dev deb libdevel optional arch=any
 libglib2.0-dev-bin deb libdevel optional arch=any
 libglib2.0-doc deb doc optional arch=all
 libglib2.0-tests deb libs optional arch=any profile=!noinsttest
 libglib2.0-udeb udeb debian-installer optional arch=any profile=!noudeb
Checksums-Sha1:
 99d58feb1c68e16f1bf922afcf3b122ad32705b6 266184 glib2.0_2.78.4.orig-unicode-data.tar.xz
 1436c17553d8eb9f2839311569724a6d654acbdd 5331892 glib2.0_2.78.4.orig.tar.xz
 312756bc8950a66f6c59266c5e6616fa3335e922 123888 glib2.0_2.78.4-6.debian.tar.xz
Checksums-Sha256:
 7c3e36ec1356ac025a92169b74c4c3e6858345f59ed4ea4cf0db300dec4fa21a 266184 glib2.0_2.78.4.orig-unicode-data.tar.xz
 24b8e0672dca120cc32d394bccb85844e732e04fe75d18bb0573b2dbc7548f63 5331892 glib2.0_2.78.4.orig.tar.xz
 0d6bd5ee0570a37d694b6a88d2930a90daf4d307460e3dcc0c79505a2e178deb 123888 glib2.0_2.78.4-6.debian.tar.xz
Files:
 b3feaf007705ed70797239ad013bc346 266184 glib2.0_2.78.4.orig-unicode-data.tar.xz
 0781e889cab64f1f7dbb6e8357c6a95f 5331892 glib2.0_2.78.4.orig.tar.xz
 37c0aa0bbe7dcef95ebcbc65d8ab87fb 123888 glib2.0_2.78.4-6.debian.tar.xz
Dgit: 61caeb503ef0155dacb3f2613a6f510d12043f1c debian archive/debian/2.78.4-6 https://git.dgit.debian.org/glib2.0

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmYASu0ACgkQ4FrhR4+B
TE9ARRAAkoTngZqfnGS8uTIG8gjQwzDePeoImQf/OBsB5td4/a09SaRlOW9IQTRk
7b4N99NGNNaEOfiZgISFP9NUjPjRUazYygJRvBjLfXfODWw9EaFSVnvg+RM1Niv8
VNu24ZJqEtBF54BccoN1PJPW/cJT1+Haucm4Q1DDLybYBzqZJ+OsErJayro36Fsw
jcmnYPrF6trnAVQW/+O9MH1C0m4awnWZPkCX325R62cTTljxCK8B5t4Jku+E/wqA
GDWJf3KjDmn6sWW/hahWGD+RKnmDzbQejXXS/HceDPSsqK+N8YxvckQt/Obxwp9k
GhCGKmzREnCjpwsc+BBWN4/ufv2iC56ntVvQgZoCZAvvU0eCjd5TUzSfX7JAgrEF
dXzN9c4e8IoGlqgtIAGjg9ywX7b+8pemV+F9FF2QS7gi70i7VTUiwwMG9MpAtLRp
u89uXRZJuMFHmMdZTyjaREQE8M8ARi4cMfqkZcC2rAOTI63UFXkeopku+Zb39exE
MxrWqQBJGSeCoZ68K51DQXJ8Yomg9dqOhPg5UiGsYgubnW5yy3JzaX2J6RB0n1ob
I2jJtPPk9lWlETLi4QIlehNVp/A6XwVqXA8T/ja3qk9tidumHNcV0XI3WO6MVymr
f47+EjETQhLjKdIdnB1p4jY3O2C3MQkl4QTar3l1KeA5+ZbedoA=
=yzKx
-----END PGP SIGNATURE-----
